<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EDyxEBcyEe2LmssZ5xXDAA" id="_EDrcUBcyEe2LmssZ5xXDAA" label="MySQLDropSourceTable" version="0.1" item="_EDyxEhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_ED1NUBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ED1NURcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ED1NUhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.660+0200"/>
    <additionalProperties xmi:id="_ED1NUxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ED1NVBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ED1NVRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.660+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EDyxERcyEe2LmssZ5xXDAA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EDyxEhcyEe2LmssZ5xXDAA" property="_EDyxEBcyEe2LmssZ5xXDAA" state="_EDyxERcyEe2LmssZ5xXDAA" system="true" eltName="MySQL">
    <content href="MySQLDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
